Chinaunix首页 | 论坛 | 博客
  • 博客访问: 2460374
  • 博文数量: 356
  • 博客积分: 1241
  • 博客等级: 中尉
  • 技术积分: 4854
  • 用 户 组: 普通用户
  • 注册时间: 2011-01-27 06:48
个人简介

下死功夫,动活脑筋;读好书,交益友

文章分类

全部博文(356)

文章存档

2019年(11)

2018年(23)

2017年(67)

2016年(45)

2015年(51)

2014年(58)

2013年(53)

2012年(42)

2011年(6)

分类: Web开发

2019-04-25 18:13:41

ubuntu默认安装nodejs版本太低 为4.1.2
如果安装最新版本nodejs,需要如下命令
curl -sL https://deb.nodesource.com/setup_8.x | sudo -E bash -
sudo apt-get install -y nodejs
阅读(412) | 评论(0) | 转发(0) |
0

上一篇:ubuntu添加lvm分区

下一篇:ubuntu安装字体

给主人留下些什么吧!~~
评论热议
请登录后评论。

登录 注册